Rights not set on download section?

Hi,

I tried to install Alpha 2 to update the French translation, but I did not
manage to install it.
It complains on DBIx:SearchBuilder. I have 0.73 and CPAN says it is up to
date. It can’t find 0.75.
I went to the download section, but could only find 0.76. Last problem, I
have no rights to download it. O.73 is OK, like all other files I’ve tried,
but not 0.76.

Is there anything special with this file?

I had also some problems starting the httpd server :
[error] Constant name ‘HASH(0x8b9f61c)’ has invalid characters at
usr/local/rt3/lib/RT/Tickets_Overlay_SQL.pm line 87

But as I ave not resolved all dependencies yet, I am not too concerned (DBI
is not the right one, and MySQL neither)

Blaise

-----Message d’origine-----De : Jesse Vincent [mailto:jesse@bestpractical.com]
Envoyé : lundi 13 janvier 2003 08:52
À : rt-announce@fsck.com
Objet : [rt-devel] [rt-announce] RT 2.1.59 - RT 3.0 Alpha 2

I’m pleased to announce that RT 2.1.59 has been designated the "Alpha 2"
release of RT 3.0. It includes the new client-server mail gateway
system, as well as a significantly prettier and easier to use user interface

and a slew of bug fixes and enhancements.

http://fsck.com/pub/rt/devel/rt-3-0-alpha-2.tar.gz

Moving forward, We’re hard at work on the new commandline interface,
additional improvements to the installation process, a new documentation
set and the rt2 -> rt3 import tool.

When the new import tool is ready, I expect to release “Beta 1” of RT3,
which I will be using in production. From that point forward, upgrades
within RT’s 2.1.x series will be supported through RT 3.0.0, which we’ll
be working toward as quickly as we can.

Best, 
Jesse Vincent
Best Practical Solutions, LLC

»|« http://www.bestpractical.com/rt – Trouble Ticketing. Free.
rt-announce mailing list
rt-announce@lists.fsck.com
http://lists.fsck.com/mailman/listinfo/rt-announce
rt-devel mailing list
rt-devel@lists.fsck.com
http://lists.fsck.com/mailman/listinfo/rt-devel

Hi,

I tried to install Alpha 2 to update the French translation, but I did not
manage to install it.
It complains on DBIx:SearchBuilder. I have 0.73 and CPAN says it is up to
date. It can’t find 0.75.
I went to the download section, but could only find 0.76. Last problem, I
have no rights to download it. O.73 is OK, like all other files I’ve tried,
but not 0.76.

Fixed now. But it’s also in CPAN.

Is there anything special with this file?

I had also some problems starting the httpd server :
[error] Constant name ‘HASH(0x8b9f61c)’ has invalid characters at
usr/local/rt3/lib/RT/Tickets_Overlay_SQL.pm line 87

I’d very much like to know if this persists once you’ve got
DBIx::SearchBuilder upgraded. Thanks.

But as I ave not resolved all dependencies yet, I am not too concerned (DBI
is not the right one, and MySQL neither)

Blaise

»|« http://www.bestpractical.com/rt – Trouble Ticketing. Free.